Rwanda RAMS - Bug #948

admin module bug fixes
15/07/2024 11:32 AM - Narayana Akkipalli

Status: Resolved Start date: 11/07/2024
Priority: Normal Due date: 11/07/2024
Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 14/07/2024 11:03 PM - Narayana Akkipalli

- Assignee set to Narayana Akkipalli

20/04/2025
